Subject: New Reply Received - New bag
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jul 2022 16:40:41 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  New bag  Ticket comment <div dir="auto">The item is this bag </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jul 3, 2022, 20:38 Amal Dalel &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi I want to change not to nefound <div dir="auto">Of is it possible to send me other one to center point Mirdif City center and I will come to take it and to give what I have</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Jul 3, 2022, 12:02 Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Amal​,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for this inconvenience caused to you. This is definitely not the kind of experience we want you to have when shopping with us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We have forwarded the images to our concerned team at this time to ensure such instance does not repeat. We will request you to please return the item at this time for a return and refund by one the following steps:<br><br>1.You can let us know the name of the exact item which you wish to return and we will be happy to create the return for you.<br><br>2. You can also book the return online. You can log into your account and go to Order History.<br><br>Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br><br>We hope this helps and have a great day! Stay Safe!<br><br>Your Friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043356023905'>Screenshot_20220703_203927.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043356023906'>IMG_20220703_110306.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043356023907'>IMG_20220703_110243.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4574047